@charset "UTF-8";

/* CSS Document */
/* Universal Selector Reset cssreset.com */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* End Reset */


#wrapper {
  width: 80%;
  max-width: 1200px;
  margin: 50px 0 0 50px;
}

html {
  font-size: 100%;
  font-family: 'Bitter', serif;
  $main_color: #CC0033;
}

body {
  background-color: #ece6ee;
}

header {
  float: left;
  width: 100%;
  text-align: left;
  height: auto;
}

h1 {
  font-size: 1.5rem;
  line-height: 150%;
  font-weight: 700;
}

h2 {
  font-size: 1.3rem;
  line-height: 150%;
  font-weight: 500;
}

h3 {
  font-size: 1.1rem;
  line-height: 150%;
  font-style: italic;
  color: #009999;
  font-weight: 300;
}

.bodysmall {
  font-size: .8rem;
  line-height: 100%;
}

ul {
  font-size: .9rem;
  line-height: 1.5em;
  margin: 5px 0 15px;
  padding: 0;
}

li {
  list-style: none;
  position: relative;
  padding: 0 20px 0 20px;
}


ul.arrow li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  height: 5px;
  width: 5px;
  border: 1px solid #000;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}
}

p {
  font-family: Bitter, sans-serif;
  font-size: .9rem;
  line-height: 150%;
  margin-bottom: 1.5em;
  font-weight: 400;
  margin: .5rem;
}

nav {
  float: left;
  width: 100%;
}

nav ul {
  display: inline-flex;
}

a {
  color: #CC0033;
  text-decoration: none;
  font-weight: bolder;
  font-size: 1rem;
}

main {
  display: flex;
  float: left;
  width: 100%;
  margin-left: 5%;
  align-content: stretch
  flex-flow: column wrap;
}

#column {
flex: 10 5 400px;
}

